Is GroupWise 2012 SP2 supported bei BES 5.0.4MR2 (latest patch)?

BES Compatibility Matrix is from March 25 and shows only GW2012 SP1:
http://us.blackberry.com/content/dam..._mar_25_13.pdf

I've created an SR with RIM but have got no response for 4 days... :-(

TIA
Hans-Dieter